@charset "utf-8";

@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:100;
	src:url(/font/NotoSansKR-Thin.woff2) format('woff2'),
		url(/font/NotoSansKR-Thin.woff) format('woff'),
		url(/font/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:600;
	src:url(/font/NotoSansKR-Regular.woff2) format('woff2'),
		url(/font/NotoSansKR-Regular.woff) format('woff'),
		url(/font/NotoSansKR-Regular.otf) format('opentype');
}
@font-face {
	font-family:'NotoSansKR';
	font-style:normal;
	font-weight:900;
	src:url(/font/NotoSansKR-Medium.woff2) format('woff2'),
		url(/font/NotoSansKR-Medium.woff) format('woff'),
		url(/font/NotoSansKR-Medium.otf) format('opentype');
}



html {scroll-behavior:smooth;}
html, body {width:100%;height:100%;margin:0;padding:0;
    -webkit-text-size-adjust:none;text-rendering:optimizeLegibility;background-color:transparent;}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav,
section, summary, template {display:block;width:100%;margin:0;padding:0;}

div, dl, dt, dd, iframe, fieldset, legend, input, select, textarea,
h1, h2, h3, h4, h5, h6, table, th, td, p, pre, ol, ul, li {margin:0;padding:0;}

body, h1, h2, h3, h4, h5, h6, input, select, button, textarea, a {font-weight:600;font-size:14px;
    font-family:NotoSansKR,'NotoSansKR','맑은 고딕', Malgun Gothic, '나눔고딕', NanumGothic, Dotum, sans-serif;
    line-height:1.3;color:#333;background-color:transparent;}

ol, ul, li {list-style:none;}

audio, canvas, video {display:inline-block;*display:inline;*zoom:1;margin:0;padding:0;}
audio:not([controls]) {display:none;}

table {width:100%;table-layout:fixed;empty-cells:show;border-collapse:collapse;border-spacing:0;border:0 none;}
th, td {border:0 none;}

fieldset {vertical-align:middle;border:0 none;outline:0 none;}
legend {width:100%;}

iframe {width:100%;vertical-align:middle;}

select {border:1px solid #e5e5e5;background-color:#fff;}

/*input:not([type='radio']),  아이폰 경우 일부 리셋 필요 */
input {border:0 none;outline:0 none;}
button {all:unset;}

input {border-radius:0;box-sizing:border-box;}
input::-ms-clear {display:none;}
input:read-only, input[readonly] {cursor:default;}
input[type='text'],
input[type='email'],
input[type='password'] {width:100%;padding:5px 0;border:0 none;border-bottom:1px solid #333;background:transparent;}
input[type='button'],
input[type='submit'],
input[type='reset'],
button {text-align:center;box-sizing:border-box;cursor:pointer;}
input:disabled, input[disabled],
button:disabled, button[disabled] {cursor:default;}

select {width:99%;padding:5px;box-sizing:border-box;}

textarea {width:100%;border:1px solid #e5e5e5;background-color:#fff;resize:none;}

a {text-decoration:none;color:inherit;}
a:hover, a:active, a:focus {text-decoration:none;outline:0 none;}

img {max-width:100%;margin:0;padding:0;line-height:0;vertical-align:middle;border:0 none;}

em {font-style:normal;}
address {font-style:normal;}

hr,
.none {display:none !important;}
.hide {position:fixed;top:0;left:-1px;width:1px;height:1px;font-size:1px;overflow:hidden;}
